<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width-device-width, initial-scale=1.0">
    <title>Henryl Moreno | Profile Page</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="icon" href="./assets/images/icon.gif">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto+Slab">
  </head>
  <body>
    <nav>
      <ul>
        <li class="nav-item"><a href="./index.html" class="active">Home</a></li>
        <li class="nav-item"><a href="./contact.html">Contact</a></li>
      </ul>
    </nav>

    <div class="container">
      <header>      
          <h1>Developer Profile</h1>
          <img src="./assets/images/henrylmorenofb.jpg" alt="Henryl Moreno">
      </header>
    </div>

  
      <div id="main">
        <table>
          <tr>
            <th scope="row">First Name:</th>
            <td>Henryl</td>
          </tr>

          <tr>
            <th scope="row">Last Name:</th>
            <td>Moreno</td>
          </tr>
            
          <tr>
            <th scope="row">Occupation:</th>
            <td>Web Developer; Ex-Apple, Microsoft, Yahoo</td>
          </tr>
        </table>

        <div id="hobbies" class="section red-section">
            <h2>Hobbies</h2>
              <ul>
                <li>Programming</li>
                  <ul>
                    <li>HTML 5</li>
                    <li>CSS</li>
                    <li>Javascript</li>
                  </ul>
                <li>Travel</li>
                <li>Movies</li>
              </ul>
        </div>
        
        <div id="reference" class="section blue-section">
            <h2>References</h2>
              <ol>
                <li>Steve Jobs</li>
                  <ul>
                    <li>CEO</li>
                    <li>Co-Founder</li>
                  </ul>    
                <li>Steve Cook</li>
                <li>Steve Gates</li>
                <li>Steve Ma</li>
              </ol>
        </div>
      </div>
  </div>    
      
      <footer>
        <p>
          <a href="https://sg.linkedin.com/in/henrylmoreno" target="_blank">Henryl Moreno</a>
          &#169;2020
          </p>
      </footer> 
  </body>
</html>